databaseChangeLog:
  - changeSet:
      id: setAddToAllDossiersFalse
      author: your_username
      changes:
        - sql:
            dbms: postgresql
            endDelimiter: ';'
            sql: |
              UPDATE manual_redaction
              SET add_to_all_dossiers = false
              WHERE add_to_dictionary = false;
        - sql:
            dbms: postgresql
            endDelimiter: ';'
            sql: |
              UPDATE manual_recategorization
              SET add_to_all_dossiers = false
              WHERE add_to_dictionary = false;
        - sql:
            dbms: postgresql
            endDelimiter: ';'
            sql: |
              UPDATE manual_resize_redaction
              SET add_to_all_dossiers = false
              WHERE update_dictionary = false;
        - sql:
            dbms: postgresql
            endDelimiter: ';'
            sql: |
              UPDATE id_removal
              SET remove_from_all_dossiers = false
              WHERE remove_from_dictionary = false;
